imagelayereffect

(PHP 4 >= 4.3.0, PHP 5)

imagelayereffect --  Set the alpha blending flag to use the bundled libgd layering effects

Description

bool imagelayereffect ( resource image, int effect)

Avvertimento

Questa funzione, al momento non documentata; disponibile soltanto la lista degli argomenti.

Nota: Questa funzione disponibile soltanto se il PHP ` compilato con la libreria GD allegata.

Nota: This function requires GD 2.0.1 or later.